nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   flashplugin crashes when using ONLY nvidia 290.03 (http://www.nvnews.net/vbulletin/showthread.php?t=167698)

ioni 10-23-11 04:18 AM

[SOLVED in 290.06]flashplugin crashes when using ONLY nvidia 290.03
 
Hi,

after upgrading to that version i noticed that flashplugin 11.0.1.152 crashes all the time, youtube from time to time and every time when the website has a lot of flash embedded.

184057.714533] plugin-containe[1142]: segfault at 2033663c ip b5e534a6 sp bfe31788 error 4 in libc-2.14.so[b5de0000+162000]


too bad that i cannot get a proper debugging.

ioni 10-23-11 04:28 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
the above error is on an i686 system.

for x86_64 the error is a bit different, running the native x86_64 flashplugin:

plugin-containe[1233] general protection ip:7faa50e76434 sp:7fff3dea58f8 error:0 in libc-2.14.so[7faa50dfe000+157000]

towo| 10-23-11 04:43 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Same here on debian sid 64bit with native plugin.

stecklum 10-23-11 05:37 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Same here. I did not get even a trace in messages. Firefox crashes as as soon as I attempt to open a youtube page.

brucecadieux 10-23-11 05:43 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Same here. OpenSUSE 11.4 64 bit, firefox, flash plugin crashes with the beta driver.

zeroo 10-23-11 05:43 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Same here on Slackware...

squall38 10-23-11 06:27 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Fedora 15 x86_64 too with 32-bit Firefox and 64-bit Chrome.

Plagman 10-23-11 07:48 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
I filed bug 892667 to track this issue.

Thanks for the bug report.

zbiggy 10-23-11 09:21 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Maybe this is glibc 2.14 incompatibility? I use 290.03 on 32bit glibc 2.13 and have no problems with youtube movies.

towo| 10-23-11 09:32 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Here on sid i have 2.13 too, and flash chrashes ervery time i want to watch flashvideos.

TPG 10-23-11 11:24 AM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
Indeed Flash Player 11.0.1.152 crashes with firefox-7.0.1 and with Chromium-14.0.835.163 on x86_64 with 290.03 driver and glibc-2.14.90-5-mdv2012.0.x86_64

Anyways i haven't experienced any flash player plugin crash on Midori-0.4.1 with 290.03 driver, and that seems strange to me :)

poltsy 10-23-11 12:35 PM

Re: flashplugin crashes when using ONLY nvidia 290.03
 
[193916.364832] chrome[15310] general protection ip:7f481073a191 sp:7fffea1f7cb8 error:0 in libc-2.13.so[7f48106c8000+17a000]
[194094.459210] plugin-containe[15748] general protection ip:7f4205f87191 sp:7fff21920e48 error:0 in libc-2.13.so[7f4205f15000+17a000]

It's not just 2.14. No crash in Konqueror or reKonq.


All times are GMT -5. The time now is 09:21 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.